youtube_data_v3 0.0.1+1

Flutter Android iOS

A youtubeV3 package which contains functions to access Youtube Data API V3 via the API key.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  youtube_data_v3: ^0.0.1+1

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:youtube_data_v3/youtube_data_v3.dart';
3
likes
70
pub points
51%
popularity

A youtubeV3 package which contains functions to access Youtube Data API V3 via the API key.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

cvadityagithub@gmail.com

License

BSD (LICENSE)

Dependencies

googleapis, googleapis_auth, http

More

Packages that depend on youtube_data_v3